Updates users status in an organization

Updates the status of the user in the organization.

put
Path parameters
organizationIdstringRequired

The id of the organization.

Header parameters
Brand-URLstringRequired

The brand URL of the request. This is used to identify the brand.

Example: YOUR_BRAND_URL
Auth-KeystringRequired

Auth-Key is required to authenticate the request. If missing, the server will return 401 Unauthorized.

Example: YOUR_AUTH_KEY
Body

This class represents the Organization User Join Request Data Transfer Object.

statusstring · enumRequiredPossible values:
userIdsstring[]Required

The list of user ids.

Responses
chevron-right
200

The request was successful.

application/json

This provides interfaces for API responses with data.

successbooleanRead-onlyRequired

This is the flag to indicate whether the API call is successful or not.

statusCodeinteger · int32Read-onlyRequired

This is the HTTP status code. This is used to determine the status code to be returned to the client.

messagestring · min: 1Read-onlyRequired

This is the message to be displayed to the user.

databooleanRead-onlyOptional

This is the data to be returned to the client.

put
/api/v1/organizations/{organizationId}/users

Last updated